Subject: BSSE and semi-empirical methods

From: "Schiffer, Heinz, Dr., WIA / SC" <[email-masked]>
Date: Tue, 24 Sep 1996 18:29:32 +0200

Dear netters,
I am thinking about the calculation of the BSSE with semi-empirical methods. 
As far as I understand the whole thing, the BSSE is largest with minimal 
basis sets. Therefore I expect large BSSEs with semi-empirical methods. It 
would be very nice to hear your opinien on that. On the other hand : Does it 
make sense at all to compute weak interactions with semi-empirical methods ?
Ciao,
Heinz

[[ ADDRESS.TXT : 3681 in ADDRESS.TXT ]]
  
-------------------------------------------------------
Dr. Heinz Schiffer		65926 Frankfurt am Main
Hoechst AG			Phone ++49-69-305-2330 
Scientific Computing		Fax   ++49-69-305-81162
                                                       
Email :	[email-masked]                
	[email-masked]     
-------------------------------------------------------